Joxi – «облачное» приложение для мгновенного обмена скриншотами и файлами по сети. С его помощью вы в считанные секунды создадите снимок экрана или его области, отредактируете, отправите в «облако» и получите ссылку на готовую картинку. Не надо изучать громоздкие графические редакторы, открывать архиваторы и искать хостинг – их заменит маленький и лёгкий сервис Joxi.

Перед вами наша база знаний. Здесь вы найдете ответы на любые вопросы, касающиеся нашего сервиса. 
+75
Completed

Создание gif и webm анимаций с экрана!

Вячеслав Хилков 4 years ago • updated by Andrej Vasiliev 5 months ago 28
Очень прошу! Например смотришь видео на youtube нажимаешь в джокси спец. кнопку "снять ролик", выделяешь область и из этой области записывается видео с экрана, после чего выбираешь в какой формат сохранить gif или webm (возможность сохранить со звуком из системы). Это было бы просто пипец как шикарно! Маст Хэв. Вы просто уничтожите конкурентов с такой функцией!
Answer
Добрый день. Уже работаем над этой функцией.
+68
Started

Было бы удобно если скриншоты сохраненные в буфер обмена (Ctrl+C) сразу вставлялись в Skype разговор.

Юрий Рягин 4 years ago • updated by Ræv Ulv 5 months ago 11
Было бы удобно если скриншоты сохраненные в буфер обмена (Ctrl+C) сразу вставлялись в Skype разговор. Сейчас приходится вначале вставлять данные скриншоты в Work/Outlook (или другой редактор), а уже после копировать оттуда и вставлять в Skype разговор.
Answer
Добрый день. Сохраняются только те скриншоты, которые вы Сохранили. Посмотреть и удалить их можно в разделе История (можно зайти через сайт или через настройки программы).
Answer
Добрый день. Просто вставьте ссылку на скриншот (автоматически копируется после создания скриншота или в разделе История) в сообщение, и отправьте адресату.
+40
Under review

Как удалить старый скриншот?

Здравствуйте!  Я новичок.. Пока осваевала  программу, наделала много ошибок. Скажите, как удалить старые ненужные скриншоты ?  Спасибо.
+25
Fixed

Ubuntu 14.04 libavcodec.so.53

Jack Star 4 years ago • updated by dyo999 3 months ago 86
:~$ joxi
joxi: error while loading shared libraries: libavcodec.so.53: cannot open shared object file: No such file or directory

Ubuntu 14.04 LTS
http://dl.joxi.ru/linux/joxi_amd64-unity.deb

Answer
Просим обратить внимание, что при установке новой версии (http://joxi.ru/el2ZYvSQR5wmJp) на Fedora необходимо установить пакет qt5-qtquick1.x86_64
+22
Under review

зависимость fedora 26

f1rst-test 7 months ago • updated by Диман Иванов 2 weeks ago 29

ошибка: Неудовлетворенные зависимости:
libQt5Declarative.so.5()(64bit) нужен для joxi-3.0.7-3.0.7.x86_64
libQt5Multimedia.so.5()(64bit) нужен для joxi-3.0.7-3.0.7.x86_64
qt5-qtquick1 нужен для joxi-3.0.7-3.0.7.x86_64


Были другие, их удовлетворил

Answer

Здравствуйте.


По какой причине не смогли удовлетворить и эти зависимости? Требуется qt новее, 5.4.1

+19
Planned

Невозможно сортировать свои скриншоты.

Ferdi 4 years ago • updated by Команда Joxi (Команда Joxi) 4 years ago 0
Невозможно сортировать свои скриншоты. Пожалуйста, сделайте что-то типа дерева папок, а то все скрины в куче. Приходится их сохранить на комп и сортировать уже там. Добавить в избранное недостаточно
Answer
Здравствуйте.

В ближайших обновлениях "История" будет модифицирована. Постепенно нарастим необходимые функции, которые позволят гибко сортировать и фильтровать созданные скриншоты и загруженные файлы
+17
Under review

Не работает домен!

asq_14 10 months ago • updated by Команда Joxi (Команда Joxi) 10 months ago 3

Российский регистатор пишет: "Срок регистрации домена JOXI.RU закончился". Как так?

+17
Under review

Установка в 16.10

Егор Петров 1 year ago • updated by Alexandr 5 months ago 148

$ sudo dpkg -i joxi-3.0.9_amd64.deb

Выбор ранее не выбранного пакета joxi.
(Чтение базы данных … на данный момент установлено 285429 файлов и каталогов.)
Подготовка к распаковке joxi-3.0.9_amd64.deb …
Распаковывается joxi (3.0.9) …
dpkg: зависимости пакетов не позволяют настроить пакет joxi:
joxi зависит от libqt5declarative5, однако:
Пакет libqt5declarative5 не установлен.
joxi зависит от libmcrypt4, однако:
Пакет libmcrypt4 не установлен.


dpkg: ошибка при обработке пакета joxi (--install):
проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для bamfdaemon (0.5.3+16.10.20160929-0ubuntu1) …
Rebuilding /usr/share/applications/bamf-2.index...
Обрабатываются триггеры для gnome-menus (3.13.3-6ubuntu4) …
Обрабатываются триггеры для desktop-file-utils (0.23-1ubuntu1) …
Обрабатываются триггеры для mime-support (3.60ubuntu1) …
При обработке следующих пакетов произошли ошибки:
joxi

==================================================================
Эти пакеты вроде бы выпилены в 16.10. Есть возможность установить joxi в 16.10?

Answer

Здравствуйте.


Да, действительно, есть проблемы с qt5declarative в новых дистрибутивах ОС. Думаем как решить проблему.